PharFileInfo::setUncompressed
PharException
Phar
PHP Manual

# The PharException class

## Введение

The PharException class provides a phar-specific exception class for try/catch blocks.

## Class synopsis

PharException
PharException extends Exception {
/* Properties */
}

## Содержание

- PharException — The PharException class provides a phar-specific exception class for try/catch blocks.

PharFileInfo::setUncompressed
PharException
Phar
PHP Manual